- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_create_glyph_cursor_request_t Struct Reference
[XCB API]

xcb_create_glyph_cursor_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_cursor_t | cid
xcb_font_t | source_font
xcb_font_t | mask_font
uint16_t | source_char
uint16_t | mask_char
uint16_t | fore_red
uint16_t | fore_green
uint16_t | fore_blue
uint16_t | back_red
uint16_t | back_green
uint16_t | back_blue

## Detailed Description

xcb_create_glyph_cursor_request_t

## Field Documentation

uint8_t xcb_create_glyph_cursor_request_t::major_opcode

uint8_t xcb_create_glyph_cursor_request_t::pad0

uint16_t xcb_create_glyph_cursor_request_t::length

xcb_cursor_t xcb_create_glyph_cursor_request_t::cid

xcb_font_t xcb_create_glyph_cursor_request_t::source_font

xcb_font_t xcb_create_glyph_cursor_request_t::mask_font

uint16_t xcb_create_glyph_cursor_request_t::source_char

uint16_t xcb_create_glyph_cursor_request_t::mask_char

uint16_t xcb_create_glyph_cursor_request_t::fore_red

uint16_t xcb_create_glyph_cursor_request_t::fore_green

uint16_t xcb_create_glyph_cursor_request_t::fore_blue

uint16_t xcb_create_glyph_cursor_request_t::back_red

uint16_t xcb_create_glyph_cursor_request_t::back_green

uint16_t xcb_create_glyph_cursor_request_t::back_blue

The documentation for this struct was generated from the following file:

- xproto.h